<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Freelance Paris</title>
        <link rel="stylesheet" media="screen" href="@routes.Assets.versioned("stylesheets/main.css")">
    </head>
    <body>
        <section>
            <img class="logo" src="@routes.Assets.versioned("images/freelance_logo.png")">
            <p>Retrouvez-nous sur :</p>
            <ul>
                <li>
                    <a href="https://play.google.com/store/apps/details?id=com.freelanceparis">
                        <img src="@routes.Assets.versioned("images/google-play.png")">
                    </a>
                </li>
                <li>
                    <a href="https://itunes.apple.com/fr/app/freelance-paris/id1445462154?l=en&mt=8">
                        <img src="@routes.Assets.versioned("images/app-store.png")">
                    </a>
                </li>
            </ul>
        </section>
    </body>
</html>
